## dep-logic 0.4.1

=== debian/changelog ===
dep-logic (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 29 Jul 2024 15:33:00 +0000

dep-logic (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076840)

 -- eevelweezel <eevel.weezel@gmail.com>  Fri, 26 Jul 2024 16:59:19 +0900
