## dep-logic 0.4.6

=== debian/changelog ===
dep-logic (0.4.6-1) unstable; urgency=medium

  * New upstream version.

 -- eevelweezel <eevel.weezel@gmail.com>  Wed, 18 Sep 2024 19:37:00 -0500
