## dep-logic 0.4.9

=== debian/changelog ===
dep-logic (0.4.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Oct 2024 20:33:33 -0400
