## dep-logic 0.4.10

=== debian/changelog ===
dep-logic (0.4.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Fix homepage information.

 -- Boyuan Yang <byang@debian.org>  Wed, 01 Jan 2025 01:23:13 -0500
