=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dep-logic
 Vcs-Git: https://salsa.debian.org/python-team/packages/dep-logic.git
-Homepage: https://github.org/pdm-project/dep-logic
+Homepage: https://github.com/pdm-project/dep-logic
 Rules-Requires-Root: no
 
 Package: python3-dep-logic
