## dep-logic 0.4.11

=== debian/changelog ===
dep-logic (0.4.11-1) unstable; urgency=medium

  [ eevelweezel ]
  * New upstream version 0.4.11.

  [ Yogeswaran Umasankar ]
  * d/control: bump Standards-Version to 4.7.2.
  * Add d/salsa-ci.yml.
  * Add d/clean to remove .pdm-build auto-generated during build.

 -- eevelweezel <eevel.weezel@gmail.com>  Sat, 05 Apr 2025 21:29:21 +0000
