=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-packaging,
  python3-pdm-backend,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dep-logic
 Vcs-Git: https://salsa.debian.org/python-team/packages/dep-logic.git
 Homepage: https://github.com/pdm-project/dep-logic
