## dep-logic 0.5.2

=== debian/changelog ===
dep-logic (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.2.
  * d/watch: bump to version 5 format.
  * d/control: remove Rules-Requires-Root.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 13 Oct 2025 21:00:33 +0000
