=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dep-logic
 Vcs-Git: https://salsa.debian.org/python-team/packages/dep-logic.git
 Homepage: https://github.com/pdm-project/dep-logic
-Rules-Requires-Root: no
 
 Package: python3-dep-logic
 Architecture: all
