=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = dep-logic

%:
	dh $@ --with python3 --buildsystem=pybuild
