=== debian/watch ===
Version: 5
Template: Github
Owner: pdm-project
Project: dep-logic
